@charset "utf-8";
.group:after {
    display: block;
    content: "";
    clear: both;
}
.wrapper:before {
    display: block;
    content: "";
    width: 100%;
    height: 91px;
}
.flex-fifth {
    width: 20%;
}
.flex-fourth, .service-bullets div {
    width: 25%;
}
.flex-third {
    width: 33.33%;
}
.flex-third.buffer {
    width: 31%;
}
.flex-variable-half {
    width: 100%;
}
.flex-60 {
    width: 60%;
}
.flex-half, .service-single[data-intro="YES"] .flex-variable-half {
    width: 50%;
}
.flex-half.buffer {
    width: 48%;
}
.flex-two-fifths, .logo-container, .flex-40 {
    width: 40%;
}
.flex-three-fifths, .navbar {
    width: 60%;
}
.flex-two-thirds {
    width: 66.66%;
}
.flex-three-fourths {
    width: 75%;
}
.flex-four-fifths {
    width: 80%;
}
.flex-flip {
    flex-direction: row-reverse;
}
.left {
    float: left;
}
.right {
    float: right;
}
.flex-justify {
    justify-content: space-between;
}
.flex-start {
    justify-content: flex-start;
}
.flex-center {
    justify-content: center;
}
.flex-end {
    justify-content: flex-end;
}
.flex-middle {
    align-items: center;
}
.flex-reverse {
    flex-direction: row-reverse;
}
.flex-half.flex-image {
    min-height: 500px;
}
.flex-half.flex-image img, .flex-variable-half.flex-image img {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    width: 49%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}
.flex-half.flex-image:last-child img, .flex-variable-half.flex-image:last-child img {
    left: auto;
    right: 0;
}
.flex-image img {
    width: 100%;
}
.mobile-main-bg, .mobile-secondary-bg, .mobile-black-bg, .mobile-accent-bg {
    background-color: unset !important;
}
.mobile-white, .mobile-main-color, .mobile-secondary-color {
    color: unset;
}
.no-wrap {
    flex-wrap: nowrap !important;
}
.hidenav-toggle {
    display: none;
}
.navbar, .navigation-container {
    position: relative;
}
.navbar:after, .navigation-container:after {
    position: absolute;
    display: block;
    content: "";
    top: 0;
    right: -1000px;
    bottom: 0;
    width: 1000px;
    height: 100%;
    background-color: var(--secondary-color);
}
.navigation-container:after {
    background-color: #000;
    z-index: 2;
}
#main-nav, #hidenav:checked ~ #main-nav {
    display: flex !important;
    width: 120%;
    margin-left: -20%;
    max-width: none;
    padding-left: 27%;
}
.mainnav li {
    width: auto;
}
.mainnav {
    justify-content: flex-start;
}
.mainnav, .header-social {
    display: flex;
    align-items: center;
}
.mobile {
    display: none;
}
.desktop {
    display: block;
}
.header-social {
    padding: 12px;
}
.header-social a, .header-social a:visited {
    font-size: 20px;
    font-weight: 600;
    letter-spacing: 1px;
    text-transform: uppercase;
    text-decoration: none;
}
.desktop-ib {
    display: inline-block;
}
.desktop-flex {
    display: flex;
}
.logo-container {
    position: relative;
    z-index: 100;
}
.logo {
    position: relative;
    width: 100%;
    text-align: center;
    text-decoration: none;
    z-index: 3;
}
.logo img {
    width: 100%;
    max-width: 260px;
}
.header, .logo, .logo img, .navbar, .header-social, .logo-container:after {
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    transition: all 0.2s;
}
.header.scrolled {
    border-bottom: none;
}
.header.scrolled .logo img {
    max-width: 120px;
}
.header.scrolled .logo:after {
    font-size: 16px;
    margin-left: 24px
}
.header.scrolled .navbar {
    margin-top: -42px;
}
.header.scrolled .header-social {
    height: 0;
    overflow: hidden;
    padding: 0;
    margin-top: -12px;
}
.header.scrolled .logo-container:after {
    height: 100%;
}
.logo:after {
    position: relative;
    display: inline-block;
    content: "Music School";
    color: #FFF;
    top: -12px;
    left: -20px;
    text-transform: uppercase;
    font-size: 24px;
}
.logo-container:after {
    width: calc(150% + 44px);
    height: calc(100% + 36px);
    left: -42%;
    padding-left: calc(50% + 12px);
    border: solid 12px #FFF;
    border-top: none;
    border-left: none;
}
.medium, .page-title span.medium {
    font-size: 32px;
    line-height: 36px;
}
.big, .page-title span.big {
    font-size: 56px;
    line-height: 60px;
}
.bigger, .page-title span.bigger {
    font-size: 64px;
    line-height: 70px;
}
.huge, .page-title span.huge {
    font-size: 72px;
    line-height: 80px;
}
.white-overflow, .white-overflow.overflow-right:after {
    background-color: rgba(255, 255, 255, 0.7);
}
.overlay h1:after, .overlay h2:after, .overflow-right:after, .line-title:before {
    position: absolute;
    display: block;
    content: "";
}
.overlay h1:after, .overlay h2:after {
    top: 0;
    left: -8%;
    bottom: 0;
    width: 120%;
    background-color: #FFF;
    transform: skewX(-24deg);
    z-index: -1;
}
.main-overflow.overflow-right:after {
    background-color: var(--main-color-trans);
}
.overflow-right h3 {
    display: inline-block;
    margin: 0 36px 0 0;
}
.page-title {
    font-size: 44px;
}
.content-block {
    margin: 24px auto;
}
.hide-overflow {
    overflow: hidden;
}
.flex-overflow-image img {
    position: absolute;
    display: block;
    width: calc(50% + 16px);
    height: 100%;
    top: 0;
    right: 0;
    bottom: 0;
    object-fit: cover;
    object-position: center;
}
.desktop-white, .desktop-white .page-title {
    color: #FFF;
}
.dot-bg-outer {
    background-color: unset;
}
.dot-bg-centered, .dot-bg-centered.content {
    position: relative !important;
    background-color: #000;
}
.dot-bg-desktop {
    position: relative;
}
.dot-bg-desktop:after {
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    background-position: right;
    background-size: 576px;
    background-color: var(--accent-color);
    background-image: url("../elements/images/dot-bg-desktop.png");
    background-repeat: no-repeat;
    z-index: 1;
}
.dot-bg-desktop .section-inner {
    position: relative;
    z-index: 2;
}
.dot-bg-desktop.dot-bg-centered, .dot-bg-desktop.dot-bg-centered.content {
    background-color: unset;
}
.slider-container, .slider-container.content {
    padding: 0;
}
.foi-right {
    left: -16px;
    right: 0;
}
.desktop-black-dot-bg {
    background-color: #000;
}
#location .map-container {
    position: relative;
    padding-right: 18px;
}
#location .section-text {
    width: calc(35% - 18px);
    margin-left: 18px;
}
.map-container iframe {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}
#location .map-container {
    width: 65%;
}
.bg-box-content {
    padding: 32px;
}
.overlap-bg {
    position: relative;
}
.overlap-bg:after {
    position: absolute;
    display: block;
    content: "";
    width: 2000px;
    height: 100%;
    top: 0;
    left: -1999px;
    bottom: 0;
    margin: auto;
}
.black-bg.overlap-bg:after {
    background-color: #000;
}
.overlap-bg.ovbg-right:after {
    left: auto;
    right: -1999px;
}
.no-banner {
    margin-top: 64px;
}
/* Site Unique */
.overflow {
    position: relative;
}
.overflow-right:after {
    width: 2000px;
    height: 100%;
    top: 0;
    right: -2000px;
    bottom: 0;
}
.overflow-block {
    width: 85%;
    padding-left: 24px;
    padding-right: 24px;
    margin: auto auto -32px;
}
.overflow-box {
    margin-bottom: 124px;
}
.overflow-box .overflow-block {
    position: relative;
    margin-bottom: -128px;
}
.overflow-box .overflow-block:after {
    position: absolute;
    display: block;
    content: "";
    margin: auto;
    top: 0;
    left: -12px;
    right: -12px;
    bottom: -12px;
    background-color: #1C4470;
    z-index: -1;
}
.team-thumbs {
    padding-top: 64px;
}
.header {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    border-bottom: solid 12px #FFF;
    z-index: 1000;
}
.dropdown.active ul {
    position: absolute !important;
    width: 240px !important;
    text-align: left !important;
    top: 100%;
    left: 0;
}
.flex-item {
    font-size: 16px;
    align-self: center;
    text-align: left !important;
    width: auto !important;
    margin-bottom: 0 !important;
}
#home-video {
    display: flex;
    align-content: center;
    margin: auto;
}
.border-right {
    border-right: solid 12px #FFF;
}
.bordered-image {
    display: block;
    position: relative;
    line-height: 0;
}
.bordered-image:after {
    display: block;
    position: absolute;
    content: "";
    border: solid 8px #1C4470;
    border-top: none;
    top: 16px;
    left: -8px;
    right: -8px;
    bottom: 8px;
    width: 100%;
    height: calc(100% - 16px);
}
.top-bar .button, .top-bar .button:visited {
    margin: 4px 0 4px 12px;
}
.sm-image {
    width: 25%;
}
.sm-image img {
    margin: 0;
}
.sm-content {
    width: 75%;
}
.service-thumb {}
.service-thumb, .button, .transitional {
    -webkit-transition: 0.2s all;
    -moz-transition: 0.2s all;
    transition: 0.2s all;
}
.gallery-content a, .gallery-content a:visited {
    width: 25%;
}
.gallery-content img {
    height: 200px;
}
.no-header {
    margin-top: 24px;
}
blockquote {
    font-size: 36px;
    letter-spacing: 4px;
}
.overlap-bg {
    padding: 24px 0;
}
.overlap {
    position: absolute;
    left: 0;
    right: 0;
    bottom: -24px;
    margin: auto;
}
.container.no-positioning {
    position: unset;
}
.service-details .overlap-content {
    min-height: 430px;
}
.contact-box {
    border-left: solid 4px #FFF;
    border-right: solid 4px #FFF;
    margin: -48px auto;
    padding-top: 48px;
    padding-bottom: 48px;
}
.contact-container > .flex-half:first-child {
    border-left: solid 4px #FFF;
}
.form-field, .form-field.requiredDiv {
    padding: 8px;
}
.isRequired, .isRequired:active, .isRequired:focus {
    background-color: #FFF !important;
}
.button:hover {
    -moz-transform: scale(105%);
    -webkit-transform: scale(105%);
    transform: scale(105%);
    border-radius: 8px;
}
.button.outline-button:hover {
    border-color: #0046A4 !important;
}
.top-bar {
    padding: 4px 12px;
}
.top-bar a:not(.button), .top-bar a:not(.button):visited {
    color: #000;
    text-decoration: none;
}
.top-bar > div {
    width: auto !important;
    margin: auto 0 auto 12px !important;
}
.overlap-box {
    position: relative;
}
.overlap-img {
    position: absolute;
    width: 29%;
    height: 100%;
    top: 0;
    left: 0;
    bottom: 0;
    z-index: 1;
}
.overlap-img img {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    object-fit: cover;
    object-position: right center;
}
.social a:hover {
    -webkit-transition: 0.4s all;
    -moz-transition: 0.4s all;
    transition: 0.4s all;
    -moz-transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
    -webkit-box-shadow: 0px 0px 5px 1px rgba(0, 0, 0, 0.75);
    -moz-box-shadow: 0px 0px 5px 1px rgba(0, 0, 0, 0.75);
    box-shadow: 0px 0px 5px 1px rgba(0, 0, 0, 0.75);
    opacity: 1;
}
.dropdown.active ul.wide {
    display: flex !important;
    width: 600px !important;
    left: auto;
    right: -200%;
    margin: auto;
}
.mainnav li.wide-cat {
    width: 33.33%;
}
.mainnav li.wide-lead {
    width: 100%;
}
.align-left, h1.align-left, h2.align-left {
    text-align: left;
}
.align-right, h1.align-right, h2.align-right {
    text-align: right;
}
.align-center, h1.align-center, h2.align-center {
    text-align: center;
}
@media (max-width: 1280px) {
    .mainnav a, .mainnav a:visited, .footer-menu a {
        font-size: 20px !important;
    }
}